/*标题h1*/
#cnblogs_post_body h1 {
    background: none repeat scroll 0% 0% rgb(43, 102, 149);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0px 0px 0px 1px rgb(95, 90, 75), 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: rgb(255, 255, 255);
    font-family: "微软雅黑","宋体","黑体",Arial;
    font-size: 18px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin: 15px 0px !important;
    padding: 5px 0px 5px 20px;
    text-shadow: 2px 2px 3px rgb(34, 34, 34);
    width: 98%;
}
/*标题h2*/
#cnblogs_post_body h2 {
    background: none repeat scroll 0% 0% rgb(43, 102, 149);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0px 0px 0px 1px rgb(95, 90, 75), 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: rgb(255, 255, 255);
    font-family: "微软雅黑","宋体","黑体",Arial;
    font-size: 17px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 15px 0px !important;
    padding: 5px 0px 5px 20px;
    text-shadow: 2px 2px 3px rgb(34, 34, 34);
    width: 98%;
}
#cnblogs_post_body h3 {
    background: none repeat scroll 0% 0% rgb(43, 102, 149);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0px 0px 0px 1px rgb(95, 90, 75), 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: rgb(255, 255, 255);
    font-family: "微软雅黑","宋体","黑体",Arial;
    font-size: 15px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin: 15px 0px !important;
    padding: 5px 0px 5px 20px;
    text-shadow: 2px 2px 3px rgb(34, 34, 34);
    width: 98%;
}


/*笔记标注*/
.note {
    margin: 10px 0px;
    padding: 15px 20px 15px 60px;
    background: url("https://files.cnblogs.com/huyong/note.ico") no-repeat scroll 20px 0px rgb(252, 250, 169);
    /*
    font-size: 15px;
    font-family: 'Microsoft Yahei';
    */
    box-shadow: 0px 0px 8px rgb(170, 170, 170);
    clear: both;
}
A { text-decoration: NONE; color:#51bfe0}
A:hover {font-weight: bold;color:#990099}


#mySignature{
    background-color:#f8f8ee;
    border:solid 1px #e8e7d0;
    box-shadow:0 0 15px;
    font-size:10px;
    #aaa;padding:10px;
    margin-bottom:10px;
    color:gray
}